########################################
''Кузов;
########################################
[mesh]
Kuzov.o3d

[illumination_interior]
-1
-1
-1
-1

[matl]
Kuzov.dds
0

[matl_transmap]

[matl_envmap]
envmap_unscharf.bmp
1


[matl_bumpmap]
Kuzov_bump.bmp
0.05

---------------------
[matl]
glass_gr.dds
0

[matl_envmap]
envmap.bmp
0.1

+++++++++++++++++++++++
[mesh]
Kuzov_dop.o3d

[illumination_interior]
-1
-1
-1
-1

[matl]
5292_1.dds
0

[matl_alpha]
2

[matl_change]
5292_1.dds
0
lights_stand

[matl_item]

[matl_nightmap]
5292_1_N.dds

---------------------------------------
	Оптика
---------------------------------------
[mesh]
Optika.o3d

[illumination_interior]
-1
-1
-1
-1

------------------------
Материалы оптики
------------------------
[matl]
5292_1.dds
0

[matl_envmap]
envmap_unscharf.bmp
0.1

[matl_change]
5292_1.dds
0
lights_nebelschluss_back

[matl_item]

[matl_nightmap]
5292_1_N.dds

-----------------------------
[matl]
Optika.dds
0

[matl_transmap]

[matl_envmap]
envmap_unscharf.bmp
1

[matl_change]
Optika.dds
0
lights_nebelschluss

[matl_item]

[matl_nightmap]
Optika_N.dds

-----------------------------
[matl]
Optika.dds
1

[matl_transmap]

[matl_envmap]
envmap_unscharf.bmp
1

[matl_lightmap]
Optika_L.dds
lights_abbl

-----------------------------
[matl]
Optika.dds
2

[matl_transmap]

[matl_envmap]
envmap_unscharf.bmp
1

[matl_lightmap]
Optika_L.dds
lights_fern

-----------------------------
[matl]
Optika.dds
3

[matl_transmap]

[matl_envmap]
envmap_unscharf.bmp
1

[matl_lightmap]
Optika_L.dds
lights_blinker_r

[matl_change]
Optika.dds
3
lights_blinker_r

[matl_item]

[matl_nightmap]
Optika_N.dds


-----------------------------
[matl]
Optika.dds
4

[matl_transmap]

[matl_envmap]
envmap_unscharf.bmp
1

[matl_lightmap]
Optika_L.dds
lights_blinker_l

[matl_change]
Optika.dds
4
lights_blinker_l

[matl_item]

[matl_nightmap]
Optika_N.dds

-----------------------------
[matl]
Optika.dds
5

[matl_transmap]

[matl_envmap]
envmap_unscharf.bmp
1

[matl_change]
Optika.dds
5
lights_rueck

[matl_item]

[matl_nightmap]
Optika_N.dds
